abis_nm_channel Struct Reference
A-bis OML

Abis OML Channel (Section 9.4.1) More...

`#include <gsm_12_21.h>`

## Data Fields

uint8_t | attrib
uint8_t | bts_port
| BTS port number. More...
uint8_t | timeslot
| E1 timeslot. More...
uint8_t | subslot
| E1 sub-slot. More...

## Detailed Description

Abis OML Channel (Section 9.4.1)

## Field Documentation

## attrib

uint8_t abis_nm_channel::attrib

## bts_port

uint8_t abis_nm_channel::bts_port

BTS port number.

## subslot

uint8_t abis_nm_channel::subslot

E1 sub-slot.

## timeslot

uint8_t abis_nm_channel::timeslot

E1 timeslot.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h